<!DOCTYPE html>
<html>
  <head>
    <%= csrf_meta_tags %>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <%#= stylesheet_pack_tag 'style' %>
    <%= javascript_pack_tag 'app' %>
  </head>
  <body>
    <%= yield %>
  </body>
</html>
